/* A COMPLETER */
#arme>ul>li>ul{
    text-decoration: underline;
}


.contandante{
    font-weight: bold;
}
article h1, article h2, article h3 {
    color: red;
}

aside>nav>ul>li{
    list-style: None;
}


#armes>ul>li{
    color: green;
}
#armes>ul>li>ul{
    color: blue;
}

section img {
    width:20vw;
}
aside img {
    width:20vw;
}

section>ul>li{list-style: none;}

#armes li{
    list-style: circle;
}
